color: null
fieldLayouts:
  e5b2d4a5-61d7-4bb6-b759-ce7085757e61:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 75f1d1d5-a196-49a9-8301-66e8f3e20990 # Images - Petite image + texte - Layout
            handle: layout
            includeInCards: true
            instructions: null
            label: Layout
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c29943ca-7c9f-4751-86dc-e77eb9bf69ec
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 7532f605-d4a5-417e-b0e6-7407cde6e91d # Images - Petite image + texte - Petite image
            handle: null
            includeInCards: false
            instructions: null
            label: 'Petite image'
            providesThumbs: true
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 454d51be-7bac-4849-a9ab-72733395947f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: c31bc17a-9cc6-415a-8e19-8fb62d10236f # Images - Petite image + texte - Contenu
            handle: null
            includeInCards: false
            instructions: null
            label: Contenu
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 88293d1b-fb9b-4cf0-bcf5-61aaa8c14034
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 0674f859-92a3-464e-ae44-b1427e3a1bd9 # Images - Petite image + texte - Couleur de fond
            handle: null
            includeInCards: false
            instructions: null
            label: 'Couleur de fond'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d42e2aa6-6faf-4e7f-a4d1-b9f3ab514224
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 4009e6fa-eed2-4da5-813d-6d28e36075ad # Images - Petite image + texte - Couleur du texte
            handle: null
            includeInCards: false
            instructions: null
            label: 'Couleur du texte'
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6d51955a-637e-4024-8646-6ba42eb0191a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 4f8a011c-1839-452d-9e4d-a3bbcac6785e # Images - Petite image + texte - Retirer les marges du bas
            handle: null
            includeInCards: false
            instructions: null
            label: 'Retirer les marges du bas'
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1a6d886e-4f35-44a8-8e46-058b1e2545db
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: f36c614d-f1dd-4396-b228-09df0fa266a9
        userCondition: null
handle: smallImageWText
hasTitleField: false
icon: null
name: 'Petite image + texte'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
